[Update] security/clusterssh: update to 4.16

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Update] security/clusterssh: update to 4.16

wen heping
Hi, ports@:

   Here is a patch for security/clusterssh:
   i) Update to 4.16
   ii) Remove the unneeded line BUILD_DEPENDS=${RUN_DEPENDS}
   iii) Comment out the line MAKE_ENV=TEST_POD=Yes,
    because we could do pod test really after Pod::Coverage::TrustPod
imported into portstree.

   One test failed ,but not caused by this patch, others passed.
   No other ports depends on clusterssh.


Cheers !
wen

clusterssh-4.16.diff.txt (1K) Download Attachment